/* Owl Carousel de minimal_assets_lumba/v2/components/Planes/main.js*/

.owl-item-beneficios {
  display: flex;
  align-items: flex-top;
  justify-content: center;
  flex-direction: column;
  text-align: start;
}

.owl-item-beneficios .col_4 {
  padding: 10px;
  height: auto;
}

#features.bg .img_wrapper {
  width: 100%;
  margin: 0;
  margin-bottom: 30px;
  display: grid;
  align-content: start;
  justify-content: start;
}

.underline-link {
  text-decoration: underline;
}

.whatsapp-btn-container-contratar {
  position: relative;
}

.whatsapp-btn-container-solicitar .btn {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.whatsapp-btn-container-solicitar {
  position: relative;
}

.whatsapp-btn-contratar {
  position: absolute;
  top: -13px;
  left: 55px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.whatsapp-btn-solicitar {
  position: absolute;
  top: 0px;
  left: 60px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.whatsapp-btn-contratar img {
  height: 25px;
}
.whatsapp-btn-solicitar img {
  height: 23px;
}

.whatsapp-btn-contactar {
  top: 0px;
  left: 60px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.whatsapp-btn-contactar span {
  padding-right: 10px;
}

.banner-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 104px;
  overflow: hidden;
}

.banner-petcare-novedad {
  width: 100%;
  height: auto;
  min-height: 104px;
  object-fit: cover;
  max-width: 1140px; /* Tamaño del container en Bootstrap para desktops */
}

.listado-de-comercios-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.listado-de-comercios-item {
  width: 100%;
  padding: 0.3rem;
  height: 100% !important;
}
.pt-0 {
  padding-top: 0 !important;
}
.pt-1 {
  padding-top: 30px !important;
}
.pt-2 {
  padding-top: 20px !important;
}
.pt-3 {
  padding-top: 30px !important;
}
.pt-4 {
  padding-top: 40px !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.pb-1 {
  padding-bottom: 30px !important;
}
.pb-2 {
  padding-bottom: 20px !important;
}
.pb-3 {
  padding-bottom: 30px !important;
}
.pb-4 {
  padding-bottom: 40px !important;
}

@media screen and (min-width: 1200px) {
  .listado-de-comercios-item {
    width: 30%;
  }
}

/* Tabs */
.tabs {
  position: relative;
}
.tab-link {
  cursor: pointer;
  font-size: 14px;
  width: 100%;
  padding: 10px !important;
  background-color: #cdcdcd !important;
}
/* Estilo para el botón activo */
.tab-link.active {
  color: white; /* Texto blanco */
  border: none; /* Eliminar borde si lo deseas */
  background-color: #0096ff !important;
}

.tab-link-container-inner {
  position: sticky;
  top: 0;
  z-index: 1000 !important;
  background-color: #fff;
  padding-top: 18px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.tab-link-container {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
  position: relative;
}
.tab-content {
  z-index: 100 !important;
  position: relative;
}
@media screen and (min-width: 1200px) {
  .tab-link {
    font-size: 18px;
    width: 30%;
  }
}

/* Animaciones de los tabs */
.tabs-container .tabs .tab-content {
  opacity: 0;
  visibility: hidden;
  position: absolute; /* Los tabs no ocuparán espacio */
  width: 100%; /* Para asegurar que no cambie el tamaño del contenedor */
  height: 100%; /* Asegura que el contenido no afecte el layout */
  transition: opacity 0.5s ease, visibility 0s 0.5s; /* transición para opacidad */
}

.tabs-container .tabs .tab-content.active {
  opacity: 1;
  visibility: visible; /* Los tabs activos son visibles */
  position: relative; /* Vuelven a estar en el flujo normal del documento */
  transition: opacity 0.5s ease, visibility 0s; /* Sin demora en visibility cuando es activo */
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.disclaimer {
  font-size: 12px;
  line-height: 22px;
  max-width: 870px;
  margin: auto;
  text-align: center;
}
#planes {
  scroll-margin-top: 100px;
}
.badge-plan-container {
  text-align: end;
}
.badge-plan {
  background-color: #0096ff;
  color: white !important;
  padding: 5px 10px;
  border-radius: 12px;
  font-size: 10px;
  width: auto;
  display: inline !important;
}
button,
.btn,
.tab-link {
  font-family: 'Montserrat', sans-serif !important;
}
#planes .disclaimer {
  max-width: 100% !important;
  text-align: left !important;
}
.font-bold {
  font-weight: bold !important;
}
